package com.dsk.system.service;


import com.dsk.system.domain.customer.CustomerFollowRecord;
import com.dsk.system.domain.customer.dto.CustomerFollowRecordSearchDto;
import com.dsk.system.domain.customer.vo.CustomerFollowRecordListVo;

import java.util.List;

/**
 * 客户跟进记录(CustomerFollowRecord)表服务接口
 *
 * @author makejava
 * @since 2023-05-18 15:07:59
 */
public interface ICustomerFollowRecordService {

    List<CustomerFollowRecordListVo> selectList(CustomerFollowRecordSearchDto dto);

    boolean add(CustomerFollowRecord followRecord);

    boolean del(Long id);

}
